<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="21.5dp"
    android:height="21.5dp"
    android:viewportWidth="21.5"
    android:viewportHeight="21.5">
  <path
      android:pathData="M12.626,2.277 L3.949,11.498A3.242,3.242 0,0 0,3.239 13.016l-0.391,3.438a1.617,1.617 0,0 0,1.976 1.878l3.4,-0.584a3.031,3.031 0,0 0,1.469 -0.8l8.677,-9.221c1.5,-1.592 2.177,-3.406 -0.159,-5.624C15.892,-0.089 14.127,0.689 12.626,2.277Z"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#131313"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M11.715,4.427a5.324,5.324 0,0 0,4.622 4.608"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#131313"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M0.75,20.75L20.75,20.75"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#131313"
      android:strokeLineCap="round"/>
</vector>
